.imageborder {
	border: 1px solid #CCC;
}
.dropdownmenu {
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666;
}
a:link {
	color:#0AD2EA;
}
a:visited {
	color:#0AD2EA;
}
a:hover {
	color:#666;
}
a:active {
	color:#0AD2EA;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 25px;
}
.background {
	background-image: url(images/IS_Marketing_Support_Website_background.jpg);
	background-repeat: repeat-y;
}
